Page MenuHomePhabricator

[[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/extensions/OpenBadges : masterClarify and add GENDER support to a few messages

Event Timeline

Macofe created this task.Jan 26 2016, 4:08 AM
Macofe raised the priority of this task from to Lowest.
Macofe updated the task description. (Show Details)
Macofe added projects: I18n, MediaWiki-General.
Macofe added a subscriber: Macofe.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2016, 4:08 AM
Liuxinyu970226 set Security to None.
Aklapper added a comment.EditedJan 26 2016, 1:30 PM

@Macofe: Please summarize the actual issue in the task summary instead of writing "i18n issue".

Aklapper renamed this task from [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]] i18n issue to [[MediaWiki:Ob-db-user-no-email/en]] & [[MediaWiki:Ob-db-user-no-email-confirmation/en]]: Change 'e-mail' to 'email address'; use GENDER.Jan 26 2016, 1:30 PM
Aklapper added a project: good first task.
Pranavmk98 added a subscriber: Pranavmk98.

I'll work on this!

Change 266496 had a related patch set uploaded (by PranavK):
Clarify and add GENDER support to a few messages

https://gerrit.wikimedia.org/r/266496

I don't think GENDER support can/should be added to ob-db-user-no-email... What do you think?

Pranavmk98 added a comment.EditedJan 26 2016, 2:45 PM

Added to "User" anyway

Change 266496 merged by jenkins-bot:
Clarify and add GENDER support to a few messages

https://gerrit.wikimedia.org/r/266496

Lokal_Profil closed this task as Resolved.Jan 27 2016, 12:00 PM
Lokal_Profil added a subscriber: Lokal_Profil.

Thanks for fixing this

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptNov 15 2017, 8:08 PM